Reset Search
 

 

Article

Is a WS-V2110-9xxx-S v9 Cloud License also Compatible with ExtremeWireless v10?

« Go Back

Information

 
TitleIs a WS-V2110-9xxx-S v9 Cloud License also Compatible with ExtremeWireless v10?
Question
  • Is a WS-V2110-9xxx-S v9 Cloud license also compatible with ExtremeWireless v10?
  • Does a WS-V2110-9xxx-S license require upgrade to operate with wireless controllers running v10 or higher?
Environment
  • ExtremeWireless
  • IdentiFi
  • WS-V2110-9NAM-S, WS-V2110-9JP-S, WS-V2110-9ROW-S
Answer
All of the WS-V2110-9xxx-S wireless controller domain activation licenses by design will operate with ExtremeWireless/IdenfiFi v9 or higher.

There is no need to upgrade them to operate with v10 or higher, as would be the case with non-Cloud WS-V2110-9-xxx licenses discussed in
Which IdentiFi Wireless Controller Regulatory Domain Licenses apply to a specific Country?
Additional notes
A WS-V2110-9NAM-S license is included in the CS-WLANNAM9 Cloud Service bundle for North America.
A WS-V2110-9JP-S license is included in the CS-WLANJP9 Cloud Service bundle for Japan.
A WS-V2110-9ROW-S license is included in the CS-WLANROW9 Cloud Service bundle for Rest of World.

These support first-generation Cloud deployment prior to the release of ExtremeCloud products.

Feedback

 

Was this article helpful?


   

Feedback

Please tell us how we can make this article more useful.

Characters Remaining: 255